:root {
  --color-black: #000000;
  --color-black-light: #3b3b3b;

  --color-white: #ffffff;

  --color-primary: #13216a;

  --color-secondary: #ec7601;

  --color-blue: #58c5f0;
  --color-yellow: #fcd916;

  --color-error: #cc1c3c;

  --overlay-backgroind-color: color-mod(var(--color-black-light) alpha(25%));

  --font-pt-sans: "PT Sans", sans-serif;
  --font-tovari-sans: "Tovari Sans", sans-serif;

  --font-family-main: var(--font-pt-sans);

  --text-size-main: 18px;
  --text-size-main-small: 16px;

  --text-size-h1: 54px;
  --text-size-h2: 42px;
  --text-size-h3: 36px;
  --text-size-h4: 28px;

  --text-line-height-main: 1.4;
  --text-line-height-title: 1.2;

  --text-font-weight-regular: 400;
  --text-font-weight-bold: 700;

  --color-text: var(--color-black-light);
  --color-title: var(--color-primary);

  --z-index-default: 1;
  --z-index-button: 3;
  --z-index-header: 555;
  --z-index-location-panel: 34;
  --z-index-popup: 991;

  --transition-time: .375s;
  --transition-type: ease-in-out;

  --container-max-width: 1200px;
  --container-padding: 30px;

  --body-background: var(--color-white);

  @media (--desktop-max) {
    --text-size-h1: 50px;
    --text-size-h2: 40px;
    --text-size-h3: 36px;
  }

  @media (--laptop-max) {
    --text-size-h1: 36px;
    --text-size-h2: 28px;
    --text-size-h3: 24px;
    --text-size-h4: 20px;

    --text-line-height-main: 1.2;
  }

  @media (--laptop-small-max) {
    --text-size-main: 16px;
  }

  @media (--tablet-small-max) {
    --text-size-h1: 32px;
    --text-size-h2: 30px;
    --text-size-h3: 20px;
    --text-size-h4: 18px;

    --text-size-main: 16px;
    --text-size-main-small: 14px;
  }
}

